.sitemap_columns {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-column-gap: var(--gap);
    margin: 0 0 var(--gap) 0;
}
.sitemap_columns>li>a {
    font-size: 1.2em;
    font-weight: 700;
    text-decoration: none;
}
.sitemap_columns ul li {
    padding: 3px 0;
}
@media screen and (max-width: 720px) {
    .sitemap_columns {
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: repeat(2, auto);
        grid-row-gap: var(--gap);
    }
}
@media screen and (max-width: 420px) {
    .sitemap_columns {
        grid-template-columns: 1fr;
        grid-template-rows: repeat(4, auto);
        text-align: center;
    }
}